Bug 250820 - Default - updated
Default - updated
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
ia64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x851740)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-03 15:35 EDT by IBM Mirproxy
Modified: 2013-06-23 22:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29901 None None None Never

  None (edit)
Description IBM Mirproxy 2007-08-03 15:35:22 EDT
=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-08-03 15:29 EDT
---Problem Description---
Test
 
Contact Information = 1
 
---uname output---
1
 
Machine Type = 1
 
---Debugger---
A debugger is not configured
 
---Kernel Component Data--- 
Stack trace output:
  no
 
Oops output:
  no
 
System Dump Info:
  The system is not configured to capture a system dump.
 
*Additional Instructions for 1: 
-Attach sysctl -a output output to the bug.
Comment 1 David Lawrence 2007-08-08 15:00:13 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.